iPhone, Jailbreak iPhone

Jailbreak de TaiG deja de ser compatible con iOS 8.4.1



taiG-OS-X-jailbreak-iPhone



Esta información es para todos los usuarios que tengan jailbreak con iOS 8.4 o anterior. Con la actualización a iOS 8.4.1 ya no es posible usar TaiG para hacer jailbreak, por lo que se recomienda a todos los usuarios de jailbreak que se mantengan en la versión anterior y no actualicen sus dispositivos.

Por otra parte, tampoco es algo que deba preocupar en exceso, ya que iOS 8.4.1 podría tratarse únicamente de una actualización menor y destinada a la seguridad. En este caso concreto a cerrar los exploits utilizados por TaiG para hacer jailbreak.

Apple ha reconocido además que esta actualización se ha destinado a cerrar los bugs o exploits que utilizaban las aplicaciones de jailbreak como TaiG para añadir más seguridad al iPhone o iPad.

En cualquier caso y si tienes jailbreak, es momento de mantenerte con la versión que tengas hasta que salga más adelante el jailbreak iOS 9, del que se sabe que ya están desarrollando alguna aplicación compatible.

Si quieres hacer jailbreak con tu versión actual de iOS, te recomendamos nuestros tutoriales de jailbreak desde donde te decimos como conseguirlo. Además recomendarte nuestra sección de descargas de jailbreak, donde puedes encontrar cualquier aplicación sea cual sea tu versión de iOS.



Previous ArticleNext Article
Apasionado de la tecnología desde siempre, me gusta cacharrear con todo tipo de accesorios y me fascinan los productos de Apple, sobre todo el iPhone.